/* MODULES */
.ankety_box,
#editor_content,
.epodatelna,
#fulltext,
#galerie,
#ka,
.kty_detail_subjekt,
.kty_detail_slozka,
.kty_detail_osoba,
#mapa_webu,
#msg,
#zmena_vzhledu,
#panorama,
#pocasi,
#podatelna,
#dvousl,
#ur_deska,
#titulka{
	padding:10px 0 20px;
	margin-left:30px;
	width:526px;
}
#gl_pod, div.per_page{
	width: 526px;
}

/* -30px */
#ka dl.data {
	width: 496px;
}

/* mini */
.ank_mini,
#counter_mini,
#datumcas_mini,
.editor_mini,
#galerie_mini,
#kalendar,
#mininews,
#newsletter_mini,
#poc_mini,
#svatek,
.tutilka_mini{
	padding: 15px;
}
#datumcas_mini, #kalendar, #svatek, #newsletter_mini{
	padding-top: 25px;
}
#fulltext_mini{
	padding:10px 10px 20px 10px;
}

/* EDITOR */
#editor_content {
	overflow: hidden;
}
#editor_content table{
	border-collapse:collapse;
	border-color:#3e3e3e;
	border-width:1px;
}
#editor_content table td, #editor_content table th{
	border-color:#3e3e3e;
	padding:3px;
}
.msg_editor{
	overflow:hidden;
	width:496px;
}
#editor_content ul, #editor_content ol,
#dvousl ul, #dvousl ol,
#titulka ul, #titulka ol,
.msg_editor ul, .msg_editor ol,
.editor_mini ul, .editor_mini ol{
	padding-left:2em;
	margin-left:0;
}

/* ANKETY */
.ankety_box table {
	margin: 20px 0;
}
.ankety_box td {
	background: url(images/ank_ico.gif) no-repeat left;
	padding-left: 20px;
}
.ankety_box a{
	color:#2f678a;
}
/* mini */
.ank_mini h4{
	font-size:1em;
	font-weight:normal;
	text-align:center;
}
.ank_mini div{
	font-size:88%;
	margin:10px 0;
	position:relative;
	color:#483820;
}
.ank_mini span.bar{
	background:#fff;
	border:1px solid #ac997b;
	display:block;
	height:11px;
	width:122px;
	position:absolute;
	left:0;
	bottom:0;
}
.ank_mini span.bar img{
	position:relative;
	top:2px;
	left:1px;
}
.ank_mini span.pomer{
	color:#644d29;
	font-weight:bold;
	display:block;
	margin-top:3px;
	text-align:right;
}
.ank_mini dt, .ank_mini dd {
	display: inline;
	margin-right: 0.3em;
}
.ank_mini dl, .ank_mini p {
	font-size: 88%;
	text-align: center;
	color:#483820;
}
.ank_mini dl {
	margin-top: 15px;
	clear: both;
}
/* FULLTEXT */
#fulltext fieldset{
	background:#ebe9da;
	border:1px solid #cfcbb0;
	padding:10px;
	position:relative;
}
#fulltext fieldset legend {
	display: none;
}
#content p#napoveda{
	padding:10px;
	position:absolute;
	top:0;
	right:10px;
}
div.napoveda {
	background: #edebe9;
	border: 1px solid #c5beb3;
	padding: 10px;
}
#ft_left, #ft_right {
	float: left;
	width: 258px;
}
#ft_left {
	margin-right: 10px;
}
#ft_kategorie {
	padding: 0 0 1em 2em;
}
#fulltext p {
	padding: 0.4em 0;
}
#fulltext a {
	color:#2f678a;
}
#fulltext select#vypis {
	margin-left: 5px;
}
#ft_kategorie p {
	padding: 0 0 0.2em 0;
}
#fulltext p.oddo {
	position: relative;
}
#fulltext p.oddo input {
	width: 65px;
}
#fulltext p.oddo img {
	position: relative;
	top: 3px;
}
#ft_strukt {
	margin: 15px 10px;
	list-style-type: none;
}
#ft_strukt ul {
	margin-left: 20px;
	list-style-type: none;
}
#ft_strukt li a.ft_menuitem, #ft_strukt li span {
	background: url(images/ft_podpol.gif) no-repeat left;
	padding-left: 16px;
}
#ft_strukt li a {
	background: url(images/ft_pol.gif) no-repeat left;
	padding-left: 16px;
}
#ft_casovy {
	margin: 15px 20px;
}
#ft_casovy th img {
	border: 0;
	margin: 0 2px;
}
#ft_casovy th{
	text-align:left;
}
#ft_casovy td {
	padding: 0 10px 0 0;
}
.ftresult{
	background:#ff0;
	color:#000;
}
#fulltext #vypis{
	margin-left:5px;
}
/* mini */
#fulltext_mini label {
	display: none;
}
#fulltext_mini h3.access{
	display:block;
	position:relative;
	left:0;
	height:auto;
	color:#0d1d0d;
	width:auto;
	font-size:1em;
	font-weight:normal;
}
#fulltext_mini input, #search{
	background:#fff;
	border:1px solid #4b89b0;
	width:120px;
	height:18px;
	vertical-align:middle;
}
#search{
	width:auto;
	border-color:#cfcbb0;
}
#fulltext_mini input.submit, #content input.submit{
	background:#ad7941;
	border:1px solid #835523;
	color:#fff;
	padding:0 3px;
	width:auto;
	height:20px;
	vertical-align:middle;
	font-size:90%;
}
#content input.submit{
	background:#e1960c;
	border-color:#cb8400;
}
#fulltext_mini p{
	text-align:right;
	padding-bottom:5px;
}
#fulltext_mini a{
	color:#0d1d0d;
}
/* napoveda k fulltextu */
div.napoveda{
	background:#eee;
	border:1px solid #D2CDAF;
	padding:25px;
	font-family:Verdana;
	font-size:90%;
	text-align:left;
}
div.napoveda table{
	border:1px solid #878F99;
	border-collapse:collapse;
	margin-top:15px;
}
div.napoveda th{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
div.napoveda td{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	background: #fff;
}
div.napoveda a{
	text-align: right;
	display: block;
	margin-top: 10px;
}
div.napoveda .center{
	text-align: center;
}

/* GALERIE */
#galerie{
	overflow:hidden;
}
#galerie p {
	margin: 0px;
	padding: 0;
}
#galerie img {
	border: 0;
}
#galerie .clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}
/* pod sebou */
#gl_pod{
	overflow:hidden;
	padding-top:4px;
}
#gl_pod .clear {
	display: none;
}
#gl_pod .gl_item, #gl_pod .gl_item_ne_popis{
	border-top:1px solid #c0c0c0;
	padding-left:3px;
	position:relative;
	bottom:1px;
	clear:both;
	height:116px;
	margin:4px 0;
}
#gl_pod .gl_prev, #gl_pod .popis{
	margin:3px 0;
	float:left;
}
#gl_pod .gl_prev {
	height: 110px;
	margin-right: 3px;
	width: 120px;
}
#gl_pod .gl_prev table {
	border-collapse: collapse;
	height: 110px;
	text-align: center;
	width: 120px;
}
#gl_pod .popis{
	height: 110px;
	overflow: auto;
	width:400px;
}
#gl_pod .popis p {
	font-size: 95%;
	padding: 5px;
}


/* vedle sebe */
#gl_ved{
	overflow:hidden;
	padding:8px 0;
}
#gl_ved .gl_item, #gl_ved .gl_item_ne_popis{
	background:#ebe9da;
	border:1px solid #d2cfba;
	float:left;
	height:165px;
	margin:8px 2px;
	width:125px;
}
#gl_ved .gl_item_ne_popis {
	height: 119px;
}
#gl_ved .gl_prev{
	background:#fff;
	margin:3px;
	padding-top:5px;
	margin-bottom:0;
	height:108px;
}
#gl_ved .gl_prev table {
	border-collapse: collapse;
	text-align: center;
	height: 100px;
	width: 100%;
}
#gl_ved .popis{
	background:#fff;
	height:46px;
	margin:3px;
	margin-top:0;	
	overflow:auto;
	text-align:center;
}
#gl_ved p {
	font-size: 88%;
	padding: 0 5px;
}
/*prohlizeni*/
body.gal_detail {
	background:none;
	font:78% Tahoma, Arial, Helvetica, sans-serif;
	color:#263553;
}
#gal_nav{
	position:absolute;
	top:30px;
	left:15px;
}
#gal_cont{
	overflow:hidden;
	display:table;
	width:100%;
}
#gal_cont br.cleaner{
	display:none;
}
#gal_cont #gal_detail{
	display:table-row;
	position:relative;
}
#gal_cont #gal_detail #gal_image{
	display:table-cell;
	text-align:center;
	width:100%;
	vertical-align:middle;
}
#gal_detail a#next {
	width:48%;
	height:100%;
	float:right;
	display:block;
	text-align:right;
	background-image: url(data:image/gif;base64,AAAA);
}
#gal_detail a#prev {
	width:48%;
	height:100%;
	float:left;
	display:block;
	background-image: url(data:image/gif;base64,AAAA);
}
#gal_detail a#next span, #gal_detail a#prev span {
	display:none;
}
#gal_detail a#next:hover span, #gal_detail a#prev:hover span {
	display:block;
	background:url(images/gal_prev.png) no-repeat left center;
	font-size:0;
	padding:0 25px;
	float:left;
	height:100%;
	z-index:30;
	overflow:hidden;
}
#gal_detail a#next:hover span {
	float:right;
	background:url(images/gal_next.png) no-repeat right center;
}
#gal_stats{
	text-align:left;
	position:relative;
	margin:0 auto;
	height:30px;
}
div#gal_popis{
	font-weight: bold;
	text-align:left;
	padding:5px 15px 0 15px;
}
div#gal_stats #gal_poradi{
	position:relative;
	top:7px;
	font-weight: bold;
}
#gal_stats div#gal_close{
	position:absolute;
	right:0;
	top:5px;
	padding:0 5px;
	text-align:right;
	line-height:19px;
	vertical-align:middle;
}
#gal_stats div#gal_close img{
	margin-left:5px;
	float:left;
}
#gal_stats a#gal_close_href{
	text-decoration:none;
}
#gal_stats div#gal_close span{
	display:block;
	float:left;
	color:#8c8c8c;
	text-decoration:none;
	text-transform:uppercase;
	font-weight: bold;
}
/*mini*/
#galerie_mini{
	text-align:center;
}
#galerie_mini h3 {
	padding: 0 0 10px 0;
	font-size:1em;
}
#galerie_mini img{
	margin-bottom:5px;
}

/* KALENDAR */
#kalendar {
	text-align: center;
}
#kalendar #month {
	width: 80px;
	border:1px solid #7f9db9;
}
#kalendar #year {
	width: 55px;
	border:1px solid #7f9db9;
}
#kalendar p {
	padding: 2px 0;
}
#kal_table{
	background:#fff;
	border:1px solid #ac997b;
	margin:5px auto;
	position:relative;
	width:144px;
	font-size:88%;
}
#kal_table table{
	border-collapse:separate;
	color:#000000;
	width:100%;
}
#kal_table th{
	background:#d8b38c;
	padding:0.2em 0;
	font-weight:normal;
}
#kal_table td{
	width:18px;
}
#kal_table td.mesic{
	background:#e9ddc9;
}
#kal_table td.act{
	background:#fff;
	border:1px solid #835d23;
}
#kal_table td.act a{
	color:#835d23;
	display:block;
	font-weight:bold;
	text-decoration:none;
}
#kal_table td.mesic strong{
	background:#fff;
	color:#835d23;
	display:block;
	border:2px solid #e0912c;
}
#kalendar .arrows input.left{
	margin-right:66px;
}
#kalendar .ka_info{
	display:block;
	left:-20px;
	display:block;
	position:absolute;
	width:180px;
	z-index:10;
	text-align:left;
}
#kalendar td.act .ka_info {
	border:1px solid #7F2910;
	z-index:100;
	background-color:white;
	padding:10px 2px 2px 2px;
}
#kalendar td.act .ka_info a{
	display:block;
	font-size:90%;
	border:0px;
	font-weight: normal;
	padding:2px 0;
}
#kalendar .ka_info a:hover {
	text-decoration:underline;
}
#kalendar td.act .ka_info a.close {
	position:absolute;
	top:0;
	right:0;
	color:red;
	border-left:1px solid #7F2910;
	border-bottom:1px solid #7F2910;
	font-weight:bold;
	padding:0;
}
#kalendar .hide {
	display:none;
}

/* KULTURA A SPORT */
/* formular filtru */
#mess_form{
	background:#ebe9da;
	border-top:1px solid #cfcbb0;
	line-height:2em;
	padding:5px 0;
	margin-bottom:10px;
}
#mess_form h4{
	font-size:1em;
	padding:0 10px;
	color:#3e3e3e;
	width:250px;
	float:left;
	font-weight:normal;
}
#mess_form label {
	margin-right: 5px;
}
#form_typ{
	float: left;
	padding-left:10px;
}
#form_typ select {
	width: 225px;
}
#form_misto, #form_archiv{
	float: right;
	margin-right:10px;
}
#form_misto select, #form_archiv select {
	width: 120px;
}
#ka .item {
	margin: 30px 0;
	padding-left: 30px;
	position: relative;
}
#ka .item a{
	color:#2f678a;
}
#ka.kultura .item {
	background: url(images/kultura.gif) no-repeat;
}
#ka.sport .item {
	background: url(images/sport.gif) no-repeat;
}
#ka .item h3.nadpis{
	padding:1.6em 0 0 0;
	font-size:1em;
	color:#3e3e3e;
}
#ka .item h3.nadpis a{
	color:#3e3e3e;
}
#ka dl.data{	
	border-bottom:1px solid #c0c0c0;
	position:absolute;
	top:0;
	right:0;
	color:#656565;
}
#ka dl.data dt {
	display: none;
}
#ka dl.data dd.cas{
	float:left;
}
#ka dl.data dd.typ{
	font-style:italic;
	text-align:right;
}
#ka h3.nadpis, #ka dl.misto, #ka .popis {
	margin-right: 6em;
}
#ka dl.misto dt {
	font-weight: bold;
}
#ka dl.misto dt, #ka dl.misto dd {
	display: inline;
}
#ka p.popis, #ka dl.misto {
	padding: 5px 0;
}
#ka p.more{
	position: absolute;
	top: 1.6em;
	right: 0;
	text-align: right;
}
#ka p.more a{
	font-size:88%;
}
#ka_detail{
	width:400px;
	padding:1em 0;
}
#ka_detail table {
	width: 100%;
	border-spacing: 5px;
	margin-top: 10px;
}
#ka_detail .sl1 {
	font-weight: bold;
}

/* MAPA WEBU */
#mapa_webu ul{
	line-height:1.5em;
	padding:20px 0 20px 40px;
	color:#835d23;
}
#mapa_webu ul ul{
	padding:0 0 0 35px;
}
#mapa_webu a, #mapa_webu span{
	color:#3E3E3E;
	text-decoration:none;
}
#mapa_webu a:hover{
	color:#cf8702;
	text-decoration:underline;
}

/* MESSAGES */
#msg .item {
	margin: 10px 0 20px 0;
}
#msg .item h3.nadpis{
	border-bottom:1px solid #b7b7b7;
	padding:4px 0 4px 4px;
	font-size:1.1em;
}
#msg .item .popis, #msg .item .msg_editor, #msg .item .date {
	padding: 2px 0;
}
#msg .item .msg_editor{
	margin-left:30px;
}
#msg .item .date {
	font-size: 88%;
	text-align: right;
}
#msg .item .date a{
	padding-left:5px;
}
/*mini*/
#mininews ul{
	list-style-type:none;
}
#mininews li{
	padding-bottom:1em;
	position:relative;
	margin-top:5px;
}
#mininews a.nws_nadpis{
	font-weight:bold;
	display:block;
}
#mininews a.datum{
	position:absolute;
	bottom:0;
	right:0;
	font-size:88%;
	text-decoration:none;
	color:#3e3e3e;
}

/* POCASI */
#pocasi .den {
	margin: 10px 0 20px 0;
}
#pocasi h2{
	border-bottom:1px solid #b7b7b7;
	padding:3px 0;
	position:relative;
	font-size:1em;
	text-transform:capitalize	
}
#pocasi h2 span{
	color:#3e3e3e;
	font-weight:normal;
	position:absolute;
	right:0;
	top:4px;
	display:block;
	text-transform:none;
}
#pocasi .image {
	float: left;
	text-align: center;
	width: 100px;
}
#pocasi p {
	padding: 10px 10px 10px 100px;
}
#pocasi p.noc {
	clear: both;
}
/* mini */
#poc_mini {
	position: relative;
}
#poc_mini p {
	text-align: center;
}
#poc_mini p.img{
	background:url(images/poc_bg.png) no-repeat center;
	text-align:center;
}
#poc_mini .poc_btn1 {
	position: absolute;
	top: 8px;
	right: 25px;
}
#poc_mini .poc_btn2 {
	position: absolute;
	top: 8px;
	right: 8px;
}
#poc_mini .poc_info span {
	padding-left: 1em;
}

/* PODATELNA */
#podatelna sup{
	color:#f00;
}
#podatelna #send_my{
	margin-right:3px;
}

/* STRANKOVANI */
div.per_page{
	background:#ebe9da;
	border-top:1px solid #cfcbb0;
	line-height:2em;
	position:relative;
}
#content div.per_page h4{
	font-size:1em;
	padding:0;
	position:absolute;
	left:10px;
	top:0;
	width:60px;
	font-weight:normal;
	color:#000;
}
div.per_page ul{
	margin-left:75px;
}
div.per_page li {
	display: inline;
}
#content div.per_page .per_page {
	position: absolute;
		right: 2px;
		top: -1px;
	padding: 0;
	text-align: right;
}
div.per_page label {
	margin-right: 5px;
	width: auto;
}
div.per_page strong{
	background:#cf8702;
	color:#fff;
	padding:0 5px;
}
div.per_page a{
	padding:0 5px;
	color:#000;
}
div.per_page select {
	position: relative;
	top: 2px;
}

/* SVATEK + DATUM A CAS */
#svatek, #datumcas_mini{
	text-align:center;
}

/* UREDNI DESKA */
#ur_form {
	background:#ebe9da;
	border:1px solid #cfcbb0;
	padding:10px;
}
#ur_form .label {
	text-align: right;
}
#ur_deska h3{
	border-bottom:3px solid #b7b7b7;
}
#ur_deska table{
	width:100%;
}
#ur_deska table.noarchiv{
	width:auto;
}
#ur_deska .ur_deska_kat td, #ur_deska .ur_deska_nokat td {
	padding: 0 3px;
	vertical-align: top;
}
#ur_deska table th{
	background:#F7F6E9;
	font-size:88%;
	padding:3px;
}
#ur_deska table .datum {
	font-size: 88%;
	font-weight: bold;
	text-align: center;
	width: 8em;
}
#ur_deska .ur_deska_kat{
	border-left:2px solid #b7b7b7;
	border-bottom:2px solid #b7b7b7;
	margin-left:30px;
	padding:10px 0 10px 10px;
}
#ur_deska .ur_deska_nokat{
	padding:10px 0;
}
#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev{
	background:url(images/ft_pol.gif) no-repeat 3px 1px;
	padding-left:19px;
}
#ur_deska .ur_deska_obsah{
	padding:10px 0 20px 0;
}
#ur_deska_detail{
	border-bottom:3px solid #b7b7b7;
	margin-bottom:10px;
}
#ur_deska .info{
	border-top:1px solid #b7b7b7;
	padding:5px 0;
}
#ur_deska .info p{
	font-size:88%;
	font-weight:bold;
	text-align:right;
}
#ur_deska .msg_editor{
	margin-left:30px;
}

/* TITULKA */
.dvousl_left, .tit_left{
	width:250px;
	overflow:hidden;
	float:left;
}
.dvousl_right, .tit_right{
	width:250px;
	overflow:hidden;
	float:right;
}
#dvousl .tit_news, #titulka .tit_news{
	margin-top:5px;
	margin-bottom: 15px;
}
#dvousl .tit_news .tit_datum, #titulka .tit_news .tit_datum {
/*margin-bottom:3px;*/

}
#dvousl .tit_news .tit_obsah, #titulka .tit_news .tit_obsah {
  text-align: justify;
}
#dvousl .tit_news .tit_href, #titulka .tit_news .tit_href{
	text-align:right;
	padding-right:10px;
	background: url(images/titulka_more.gif) no-repeat right;
}
#dvousl .tit_news .tit_href span, #titulka .tit_news .tit_href span{
	float:left;
	font-style:italic;
}

/*ZMENA VZHLEDU */
#zmena_vzhledu li{
	list-style-type: none;
}

/* PANO */
#pano{
	width: 522px;
	padding: 20px 0 !important;	
	margin: 0 auto;
}
#panorama_content {
	background: #eadfcd;
	padding: 10px;
	border: 1px solid #e5c99b;	
	width: 500px;
}
#pano_popis{
	width: 230px;
	/*background: Silver;*/
	float: left;
	padding-right: 15px;
	padding-top: 15px;
}
#pano_technologie{
	width: 240px;
	/*background: Silver;
	margin-left: 270px;*/
	float: left;
	padding-top: 15px;
}
#pano_technologie td{
	padding: 5px;
	
}

#pano_technologie .norm{
	background: #ebebeb  url(pano/pano_normal.gif) no-repeat 5px 6px;
	border: 1px solid #b0b0b0;
	padding:4px 8px 4px 26px;
	display: block;
	text-decoration: none;
	color: #141414;	
}

#pano_technologie .full{
	background: #ebebeb url(pano/pano_fullscreen.gif) no-repeat 5px 6px;	
	padding:4px 8px 4px 26px;
	display: block;
	border: 1px solid #b0b0b0;
	text-decoration: none;
	color: #141414;
}
#pano_technologie span.norm, #pano_technologie span.full{
	color: #aaa6a6;
}
#pano_technologie a:hover, #pano_technologie a.sel{
	/*background:  #bcbcbc url(pano/pano_fullscreen.gif) no-repeat 5px 6px;*/
	background-color: #bcbcbc;
	border: 1px solid #717171;		
	color: #fff;
}
#pano_technologie a.nap:hover{

	background-color:	transparent;
	border: none;		
}


#pano_seznam{
	list-style-type: none;
	/*padding-left: 20px;*/
	padding-top: 15px;
	margin-top: 15px;
}
#pano_detail #pano_seznam{

	border-top: 1px solid #7d7d7d;
}

#pano_detail{
	float: left;	
	border-bottom: 1px solid #7d7d7d;
	padding-bottom: 15px;
}


#pano_seznam li{
	list-style-type: none;
	float: left;
	padding: 8px;
}
#pano_seznam img{
	background: #eadfcd;
	padding: 10px;
	border: 1px solid #e5c99b;	
	margin-bottom: 6px;
}
#pano_seznam p{
	height: 3em;
	width: 240px;
	overflow: auto;
	text-align: center;
}

.pano_list{
	width: 242px;
}

/* napoveda k pano */
div#pano_help {
	background: #eee;
	border: 1px solid #D2CDAF;
	padding: 25px;

	font-family: Verdana;
	font-size: 75%;
	text-align: left;
}
div#pano_help table{
	border: 1px solid #878F99;
	border-collapse: collapse;
	margin-top: 15px;
}
div#pano_help th{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
div#pano_help td{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	background: #fff;
}
div#pano_help a.close{
	text-align: right;
	display: block;
	margin-top: 10px;
}
div#pano_help .center{
	text-align: center;
}

/* NEWSLETTER */
#newsletter_mini{
	text-align:center;
}
#newsletter_mini .input{
	background:#fff;
	border:1px solid #748824;
	width:95%;
	margin:3px 0;
}
#newsletter_mini .submit{
	background:#748824;
	border:1px solid #546416;
	color:#fff;
	font-size:90%;
	padding:0 3px;
}

/* DISKUZE */
/*vypis detailu*/
.disk_item {
	padding: 10px;	
	border:1px solid #592300;
	margin-bottom: -1px;
}
.prispevky_zpet {
	display: block;
	margin-bottom: 10px;
}
.disk_item form {
	text-align: right;
}
.disk_item input {
	margin: 0 0 2px 10px;
}
.diskuze_hlavicka {
	padding: 10px;
	padding-top: 0;
	padding-bottom: 5px;
}
.diskuze_telo {
	padding: 0 10px;
}
.diskuze_detail .per_page {
	margin-top: 10px;
}
.diskuze_detail .per_page ul {
	margin-left: 6em !important;
}
.diskuze_detail .level1 {
	padding-left: 0;
	width: 480px;
}
.diskuze_detail .level2 {
	padding-left:20px;
	width: 460px;	
}
.diskuze_detail .level3 {
	padding-left:40px;
	width: 440px;	
}
.diskuze_detail .level4 {
	padding-left:60px;
	width: 420px;	
}
.diskuze_detail .level5 {
	padding-left:80px;
	width: 400px;	
}
.diskuze_detail .level6 {
	padding-left:100px;
	width: 380px;		
}
.diskuze_detail .level7 {
	padding-left:120px;
	width: 360px;		
}
.diskuze_detail .level8 {
	padding-left:140px;
	width: 340px;		
}
.diskuze_detail .level9 {
	padding-left:160px;
	width: 320px;		
}
.diskuze_detail .level10 {
	padding-left:180px;
	width: 300px;		
}
/*vkladani*/
#diskuze_addedit .nacoreaguji {
	height: 150px;
	overflow: auto;
	width: 490px;	
	border: 1px solid #592300;
	margin: 15px 0;
	background: #FFFDEF;
	padding: 10px;
}
#diskuze_addedit .nacoreaguji #msg {
	width: 450px;
}
#diskuze_addedit .nacoreaguji table th{
	position:relative;
	left:0;
	width:auto;
}
#diskuze_addedit .diskuze_detail {
	height: 150px;
	overflow: auto;
	width: 470px;
	padding: 10px;
	border: 1px solid #592300;
	margin: 15px 0;
	background: #FFFDEF;
}
.diskuze legend {
	font-weight:bold;
	color: #000;
	padding: 0 3px;
}
.diskuze fieldset {
	border:1px solid #592300;
	padding:10px 10px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
.diskuze label {
	text-align: left;
	vertical-align: top;
	width: 4em;
	float: left;
	clear: both;
}
.diskuze fieldset p {
	padding: 0; 
}
.diskuze textarea {
	width: 421px;
}
#titulek {
	width: 300px;
}
.helpbox {
	background: #F1E8D7;
	border: none;
	width: 470px;
	margin: 5px 0;
}
.diskuze .chyba {
	color: red;
	font-weight: bold;
	margin: 10px 0;
}
/*seznam prispevku*/
.diskuze table, #editor_content .diskuze table{
	border-collapse: collapse;
	margin: 10px 0;
}
.diskuze td, #editor_content .diskuze table td{
	padding: 0 5px 0 5px;
}
.diskuze .r2 {
	border-right: 1px solid #592300;
	text-align: right;
}
.diskuze .r3 {
	border-right: 1px solid #592300;
}
p.disk_tlacitka {
	padding-top: 0 !important;	
	padding-bottom: 0 !important;	
}
.form_zobraz {
	float: left;
}
.form_zobraz2 {
	float: left;
}
.form_novy {
	float: right;
	margin-top: 0 !important;
}
.disk_sleduj {
	padding-bottom: 10px;
	text-align: left;
}
.diskuze form {
	margin-top: 8px;
}
/*linky na diskuzi*/
#editor_content .diskuze {
	padding-top: 18px;
}
.disk_moder {
	font-weight: bold;
}

/* TISK STRANKY */
#print_show{
	position:absolute;
	top:3px;
	right:110px;
}

/* E-PODATELNA */
.epodatelna ul, .epodatelna ol{
	margin:1em 0 0 2em;
	clear:both;
}
.epodatelna ul ul, .epodatelna ol ol{
	margin:0 0 0 2em;
}
.epodatelna ol.cislovani li{
	margin-bottom:0.5em;
}
.epodatelna ol.cislovani li li{
	margin-bottom:0;
}
.epodatelna ul.rozcestnik li{
	font-weight:bold;
}
.epodatelna .urednihodiny th{
	display:none;
}
.epodatelna .urednihodiny td{
	padding:1px 3px;
	border:0;
}
.epodatelna .urednihodiny td:first-letter{
	text-transform:uppercase;
}
.epodatelna li span {
	font-weight:bold;
}
.epodatelna table {
	width:100%;
	border-collapse:collapse;
	margin-top:0.5em;
}
.epodatelna table td,
.epodatelna table th{
	border:1px solid;
	padding:1px 2px;
}
.epodatelna p{
	margin-bottom:0.5em;
}
.epodatelna p.odsad{
	margin-left:3em;
	margin-bottom:0.5em;
}
.epodatelna span.ods{
	display:block;
	margin-left:2em;
}
.epodatelna ul.jaky_zpusobem li,
.epodatelna ul.jaky_zpusobem2 li{
	position:relative;
	clear:both;
}
.epodatelna ul.jaky_zpusobem li span,
.epodatelna ul.jaky_zpusobem2 li span{
	font-weight:normal;
	position:absolute;
	left:260px;
}
.epodatelna ul.jaky_zpusobem2 li span{
	left:15em;
}
.epodatelna ul.jaky_zpusobem2 li ul li span{
	left:13em;
}
.epodatelna ul.jaky_zpusobem table,
.epodatelna ul.jaky_zpusobem2 table{
	width:auto;
	margin-left:1em;
	margin-top:0;
}
.epodatelna ul.jaky_zpusobem2 span.misto1{
	margin:0;
	padding:0;
	width:auto;
	left:0;
	width:15em;
	position:static;
}
.epodatelna ul.jaky_zpusobem2 span.misto2{
	float:right;
	margin:0;
	padding:0;
	width:auto;
	left:0;
	display:block;
	width:310px;
	position:static;
}
.epodatelna #podatelna{
	margin-left:1em;
}
.epodatelna #podatelna table, .epodatelna #podatelna table td{
	border:0;
}
.epodatelna .zpet{
	margin-top:1em;
	font-weight:bold;
}


/* KONTAKTY */
/*seznam subjektu*/
.kty_detail_subjekt .kty_sezurednihodiny table,
.kty_titulka .kty_sezurednihodiny table{
	width:100%;
	text-align:center;
	border-collapse: collapse;
}
.kty_detail_subjekt .kty_sezurednihodiny table{
	font-size:90%;
}
.kty_detail_subjekt .kty_sezurednihodiny table td,
.kty_detail_subjekt .kty_sezurednihodiny table th,
.kty_detail_slozka .kty_sezurednihodiny table td,
.kty_detail_slozka .kty_sezurednihodiny table th,
.kty_titulka .kty_sezurednihodiny table td,
.kty_titulka .kty_sezurednihodiny table th{
	padding:2px;
}
.kty_detail_subjekt .kty_sezurednihodiny table th,
.kty_titulka .kty_sezurednihodiny table th{
	background:#dfdfdf;
	text-transform:uppercase;
	font-weight: normal;
}
.kty_detail_subjekt .kty_sezurednihodiny table td.den,
.povinne_informace .kty_sezurednihodiny table td.den,
.kty_titulka .kty_sezurednihodiny table td.den{
	text-transform:capitalize;
	text-align:left;
}
/*detail subjektu a osob*/
.kty_detail_subjekt h5,
.kty_detail_slozka h5,
.kty_detail_osoba h5{
	padding:0;
}
.kty_detail_subjekt .kty_levy{
	width:48%;
	float:left;
	white-space:nowrap;
}
.kty_detail_subjekt .kty_sezurednihodiny{
	width:48%;
	float:right;
	font-size:90%;
}
.kty_detail_subjekt dl dt,
.kty_detail_slozka dl dt,
.kty_detail_osoba dl dt{
	float:left;
	padding-right:3px;
}
.kty_detail_subjekt .kty_adresy dl dt,
.kty_detail_slozka .kty_adresy dl dt,
.kty_detail_osoba .kty_adresy dl dt{
	float:none;
	margin-bottom: 5px;
}
.kty_detail_subjekt .kty_sezkontakty,
.kty_detail_slozka .kty_sezkontakty{
	clear:both;
}
.kty_detail_subjekt .kty_podrizene_org,
.kty_detail_subjekt .kty_podrizene_sub{
	margin:25px 0;
	padding:0 10px 10px;
}
.kty_detail_subjekt .subj_pozn,
.kty_detail_slozka .subj_pozn,
.kty_detail_subjekt .kty_suborg{
	padding-bottom:5px;
}
.kty_detail_subjekt dl.icodiczuj dt{
	font-weight: bold;
}
.kty_detail_subjekt #galerie,
.kty_detail_slozka #galerie{
	width:auto;
	padding:0;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_item_ne_popis,
.kty_detail_slozka #gl_ved .gl_item_ne_popis{
	border:none;
	background:none;
	margin:5px;
	height:auto;
	width:100px;
}
.kty_detail_subjekt #gl_ved .gl_prev,
.kty_detail_slozka #gl_ved .gl_prev{
	height:auto;
	border:none;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_prev table,
.kty_detail_slozka #gl_ved .gl_prev table{
	height:auto;
}
.kty_detail_subjekt .suborg_osoby_all,
.kty_detail_slozka .suborg_osoby_all,
.kty_detail_osoba .sez_kontakty{
	padding:5px 0;
	clear:both;
}
.kty_detail_subjekt table.kty_subj_role,
.kty_detail_slozka table.kty_subj_role,
.kty_detail_osoba table.kty_subj_role{
	width:100%;
}
.kty_detail_subjekt table.kty_subj_role th,
.kty_detail_slozka table.kty_subj_role th{
	text-align:left;
}
.kty_detail_subjekt table.kty_subj_role td,
.kty_detail_slozka table.kty_subj_role td{
	vertical-align:top;
	padding:3px 2px;
	border-top:1px solid #c0c0c0;
	font-size:88%;
}
.kty_detail_subjekt a.back,
.kty_detail_slozka a.back,
.kty_detail_osoba a.back{
	float:right;
	margin-left:485px;
}
.kty_detail_subjekt .kty_podrizene_org ul,
.kty_detail_subjekt .kty_podrizene_sub ul,
.kty_detail_subjekt .subj_pozn ul,
.kty_detail_slozka .subj_pozn ul,
.kty_detail_osoba .subj_pozn ul{
	margin-left:2em;
}
.kty_detail_subjekt .kty_nadr_subj,
.kty_detail_slozka .kty_nadr_subj{
	padding-bottom:5px;
}
.kty_detail_subjekt .f_storage,
.kty_detail_slozka .f_storage{
	margin:0;
	padding:0;
	width:auto;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt{
	float:none;
}
.kty_detail_osoba #kty_kt_spoj{
	margin-bottom:3px;
}
/*detail osoba*/
.kty_detail_osoba table{
	width:100%;
}
.kty_detail_osoba .kty_kontakt{
	float:right;
	width:350px;
}
.kty_detail_osoba h3{
	padding-top:0;
}
.kty_detail_osoba h3 .kty_pol_prisl{
	font-size:.8em;
	color:#3e3e3e;
}
.kty_detail_osoba .subj_pozn{
	margin-top: 1em;
}
.kty_detail_osoba .subj_pozn ul{
	margin-left:1.5em;
}
/*titulka*/
.kty_titulka dl dt{
	float:left;
	padding-right:5px;
}
.kty_titulka .icodiczuj dt:after{
	content:':';
}
.kty_titulka h3{
	padding-top:0;
}
.kty_titulka h5, .kty_titulka h4.kty_nazev_adresa{
	padding:0;
}
.kty_titulka .kty_sezkontakty{
	background:#e8e8e8;
	padding:10px;
}
.kty_titulka .kty_sezkontakty h4{
	padding:0;
}
.kty_titulka .kty_sezkontakty .kty_box,
.kty_titulka .adresa{
	padding:5px 0;
}
.kty_titulka .kompletni_struktura{
	padding:10px 0;
}
.kty_titulka .kty_sezurednihodiny table{
	font-size:80%;
}
.kty_titulka #kty_tit_pozn{
	padding-bottom:10px;
}

/* FILE STORAGE */
.f_storage_form{
	border:1px solid #c0c0c0;;
	background:#EEE;
	width:100%;
}
.f_storage table{
	margin:5px;
}
.f_storage table td.srch{
	width:280px;
	text-align:right;
}
.f_storage table td.slct select{
	width:175px;
}
.kty_detail_subjekt .f_storage dl,
.kty_detail_slozka .f_storage dl,
.f_storage dl{
	margin:15px 0 40px 0;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt,
.f_storage dt{
	font-weight:bold;
	margin:0.6em 0;
	padding-left:20px;
	padding-top:0.8em;
	background:url(images/oznaceni.gif) no-repeat 8px 1.3em;
}
.kty_detail_subjekt .f_storage dd,
.kty_detail_slozka .f_storage dd,
.f_storage dd{
	margin:0.6em 0 0.6em 2em;
}
.f_storage dd p{
	margin:0.4em 0;
	position:relative;
}
.f_storage dd a{
	margin-right:1em;
}
.f_storage dd span{
	color:#888;
}
.f_storage dd span em{
	color:black;
}
.f_storage dd + dt{
	border-top:1px dotted #dcdcdc;
}
.f_storage dd span.f_storage_right{
	position:absolute;
	right:0;
	background-color:white;
	z-index:10;
}
/*druha varianta*/
.f_storage .varianta2{
	margin:10px 0;
}
.f_storage .varianta2 p,
.f_storage .varianta3 p{
	position:relative;
	clear:both;
}
.f_storage .varianta2 span.f_storage_right,
.f_storage .varianta3 span.f_storage_right{
	position:absolute;
	right:0;
	z-index:10;
	font-size:88%;
}
.f_storage .varianta3 span.f_storage_right{
	position:static;
	float:right;
}
.f_storage .varianta2 span.f_storage_right span{
	color:#888;
}
.f_storage .varianta2 span.f_storage_right span em{
	color:black;
}
/*treti varianta*/
.f_storage .varianta3 h4{
	font-size:1em;
}
/* POVINNE INFORMACE */
.povinne_informace h2.pi_nadpis{
	text-align:center;
}
.povinne_informace .f_storage{
	width:auto;
	margin:0;
	padding:0;
}
#editor_content.povinne_informace ul.pi_list{
	padding:0;
	border-top:1px solid #c4cbcf;
	border-bottom:1px solid #c4cbcf;
	list-style-type:none;
	margin-left: 0;
}
#editor_content.povinne_informace ul.pi_list ul.pi_list{
	border-bottom:0;
}
.povinne_informace li.pi_list{
	display:block;
	padding-top:10px;
	border-bottom:1px solid #c4cbcf;
	border-top:1px solid #c4cbcf;
}
.povinne_informace li.pi_list.sublist{
	padding-bottom:0;
	border-bottom:0;
}
.povinne_informace li.pi_list dt{
	font-weight:bold;
}
#editor_content.povinne_informace li.pi_list dl{
	padding:0 0 10px;
}
#editor_content.povinne_informace dd{
	margin:5px 0 0;
}
/* ANKETY 2 */
.ank dl.votes_count,
.ank dl.votes_datefrom{
	margin:0;
	clear:both;
}
.ank dl.votes_count{
	margin-top:15px;
}
.ank dd{
	font-weight:bold;
}
.ank_cont h4,
.ank_cont_arch h4{
	font-size:1em;
	font-weight:normal;
	text-align:left;
	padding:5px 25px !important;
	border:1px solid #c4cbcf;
	margin-bottom:-1px;
	cursor:pointer;
	background:#dee2e4 url('images/arrow_right.png') 5px 5px no-repeat;
}
.ank_cont h4.current,
.ank_cont_arch h4.current{
	color:#fff;
	background:#b88641 url('images/arrow_down.png') 5px 5px no-repeat;
}
.ank_cont div.ank,
.ank_cont_arch div.ank{
	padding:10px;
	border:1px solid #c4cbcf;
	margin:0 0 -1px;
}
.ank_cont .ank div.ank_polozka,
.ank_cont_arch .ank div.ank_polozka{
	font-size:92%;
	padding-bottom:10px;
	position:relative;
	display:table;
}
.ank_cont .ank span.bar,
.ank_cont_arch .ank span.bar{
	vertical-align:middle;
	display:table-cell;
	width:124px;
	padding-right:15px;
}
.ank_cont .ank span.popis,
.ank_cont_arch .ank span.popis{
	vertical-align:middle;
	display:table-cell;
	width:200px;
	padding-right:15px;
}
.ank_cont .ank span.pomer,
.ank_cont_arch .ank span.pomer{
	color:#133579;
	vertical-align:middle;
	display:table-cell;
}
.ank_cont .ank dt, .ank_cont .ank dd,
.ank_cont_arch .ank dt, .ank_cont_arch .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_cont .ank dl, .ank_cont .ank p,
.ank_cont_arch .ank dl, .ank_cont_arch .ank p{
	font-size:88%;
	text-align:center;
}
.ank_cont .ank .opt_img_wrapper,
.ank_cont_arch .ank .opt_img_wrapper{
	float:left;
	padding-right:25px;
	width:50px;
	margin:0;
	display:block;
	padding-bottom:10px;
}
.ank_cont .ank div a.highslide,
.ank_cont_arch .ank div a.highslide{
	display:block;
	float:left;
	position:absolute;
	left:-3px;
	top:-3px;
	background-color:#fff;
	z-index:10;
}
.ank_cont .ank div a.highslide img,
.ank_cont_arch .ank div a.highslide img{
	border-width:1px;
}
/*mini*/
.ank_mini .link_content{
	padding:3px 5px;
	background-color:#3E3E3E;
	margin:0;
	text-align:center;
}
.ank_mini .link_content a{
	color:lightsteelblue !important;
}
.ank_mini h4{
	font-size:1em;
	font-weight:normal;
	text-align:center;
	cursor:pointer;
	margin-bottom:-1px;
	padding:5px 25px !important;
	background:#848484 url('images/arrow_right.png') 5px 5px no-repeat;
}
.ank_mini h4.aktivni,
.ank_mini h4.ukoncene{
	color:#3E3E3E;
	border:1px solid #3E3E3E;
}
.ank_mini h4.current.aktivni,
.ank_mini h4.current.ukoncene{
	color:#fff;
	background:#3E3E3E url('images/arrow_down.png') 5px 5px no-repeat;
}
.ank_mini .ank.aktivni,
.ank_mini .ank.ukoncene{
	padding:5px;
	margin:0 0 -1px;
	border:1px solid #3E3E3E;
}
.ank_mini .ank div{
	font-size:92%;
	margin:10px 0;
	position:relative;
}
.ank_mini .ank div.cleaner{
	padding:0;
	margin:0;
}
.ank_mini .ank span.bar{
	display:block;
	height:15px;
	width:124px;
	position:absolute;
	bottom:0;
	left:0;
}
.ank_mini .ank span.bar span.bar_wrapper{
	width:124px;
	display:inline-block;
}
.ank_mini .ank span.bar img{
	position:relative;
	top:0;
	left:0;
}
.ank_mini .ank span.pomer{
	padding:3px 0 0 128px;
	color:#133579;
	display:block;
}
.ank_mini .ank dt, .ank_mini .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_mini .ank dl, .ank_mini .ank p{
	font-size:88%;
	text-align:center;
}
.ank_mini .ank div.opt_img_wrapper{
	float:left;
	padding-right:5px;
	width:50px;
	margin:0;
}
.ank_mini .ank div a.highslide{
	display:block;
	float:left;
	position:absolute;
	left:-3px;
	top:-3px;
	background-color:#fff;
	z-index:1000;
}
.ank_mini .ank div a.highslide img{
	border-width:1px;
}
ul#ank_tabs li{
	float:left;
	list-style-type:none;
	font-size:14px;
	font-weight:normal;
	margin-right:5px;
}
div#ank_panes .ank_cont h4{
	color:steelblue;
}
div#ank_panes .ank_cont h4.current{
	color:#fff;
}
ul#ank_tabs li a{
	padding:3px 10px;
	text-decoration:none;
	display:block;
	color:#fff;
	border:1px solid lightsteelblue;
	background-color:lightsteelblue;
}
ul#ank_tabs li a.current{
	background-color:steelblue;
	border:1px solid steelblue;
}
#ank_panes{
	margin-top:-1px;
	border:1px solid steelblue;
}.ank_cont .ank div.ank_polozka,
.ank_cont_arch .ank div.ank_polozka{
	width:100%;
}
.ank_cont .ank .ank_polozka .vote_link,
.ank_cont_arch .ank .ank_polozka .vote_link{
	display:table;
	text-decoration:none;
}
.ank_mini .ank .ank_polozka .vote_link{
	display:block;
	text-decoration:none;
}
.ank_cont .ank .ank_polozka .vote_link .popis,
.ank_arch .ank .ank_polozka .vote_link .popis,
.ank_mini .ank .ank_polozka .vote_link .popis{
	text-decoration:underline;
}
.ank_cont .ank .ank_polozka .vote_link:hover .popis,
.ank_arch .ank .ank_polozka .vote_link:hover .popis,
.ank_mini .ank .ank_polozka .vote_link:hover .popis{
	text-decoration:none;
}
.ank_cont .ank div.ank_polozka .opt_img_wrapper{
	padding-right: 15px;
	display:inline-block;
}
.ank_cont .ank div.ank_polozka .opt_img_wrapper img{
	display:inline-block;
}

.ankety_box .ank span.bar span.bar_wrapper,
.ank_mini .ank span.bar span.bar_wrapper{
	position:absolute;
	top:2px;
	left:1px;
	height:7px;
	width:120px;
}
.ankety_box span.bar .bar_inner, .ank_mini .ank span.bar .bar_inner{
	display:block;
	background:#ad7941;
	height:7px;
}
/*GDPR - Anonymizace*/
.gdpr-anonymized {
	background-color:#000;
	color: #000;
}
/*GDPR - souhlas u informaci emailem*/
.gdpr_consent {
	padding: 20px;
	h3 {line-height: 1.5
}
.gdpr_consent p {
	margin: 0 0 .5em;
}
.gdpr_consent form {
	text-align: center;
}
.gdpr_consent .btn_submit {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	color: #FFF;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	border-radius: 4px;
	background-image: none;
	cursor: pointer;
	border: 1px solid transparent;
	margin-top: .5em;
}
.gdpr_consent .btn_submit[value=Consent]{
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.gdpr_consent .btn_submit[value=ConsentNo]{
	background-color: #d9534f;
	border-color: #d43f3a;
}